Subject: I-D Action:draft-bhatia-zhang-karp-bfd-analysis-00.txt

From: [email-masked]
Date: Tue, 12 Apr 2011 03:15:01 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Analysis of Bidirectional Forwarding Detection (BFD) Security According to KARP Design Guide
	Author(s)       : M. Bhatia, D. Zhang
	Filename        : draft-bhatia-zhang-karp-bfd-analysis-00.txt
	Pages           : 13
	Date            : 2011-04-12

This document analyzes the Bidirectional Forwarding Detection
protocol (BFD) according to the guidelines set forth in section 4.2
of draft-ietf-karp-design-guide.Requirements Language

The key words "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL NOT",
"SHOULD", "SHOULD NOT", "RECOMMENDED", "MAY", and "OPTIONAL" in this
document are to be interpreted as described in RFC 2119 [RFC2119].

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-bhatia-zhang-karp-bfd-analysis-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.